<?php
// Konfigurasi koneksi ke database
$host = "localhost"; // Host MySQL
$username = "iwac9442_iwankciwat"; // Username MySQL
$password = "Kciwat0825"; // Password MySQL
$database = "iwac9442_db_kas_rembas"; // Nama Database

// Buat koneksi ke database
$conn = mysqli_connect($host, $username, $password, $database);

// Periksa koneksi
if (!$conn) {
    die("Koneksi gagal: " . mysqli_connect_error());
}
?> 